Installlion's Logo

Installlion.com

How To Install liblablgtksourceview2-ocaml-dev on trusty

To install liblablgtksourceview2-ocaml-dev just follow these instructions.

Install liblablgtksourceview2-ocaml-dev

OCaml bindings for libgtksourceview2, a source editor GTK+ widget Ubuntu 14.04 LTS universe/ocaml 2.16.0+dfsg-1

sudo apt-get install liblablgtksourceview2-ocaml-dev

Which will install liblablgtksourceview2-ocaml-dev and any other packages on which it depends.

Package Data

Package liblablgtksourceview2-ocaml-dev
Version 2.16.0+dfsg-1
Maintainer Ubuntu Developers
Description OCaml bindings for libgtksourceview2, a source editor GTK+ widget
Distro ubuntu
Release trusty
Repo universe
Section universe/ocaml

Dependencies